Subject: RE: [NGO] What to standardize for Netconf

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 5 Dec 2006 15:01:55 +0200

(speaking just for myself)

I am not particularly thrilled by any of these topics, or better say I
believe that they are important but not critical at this phase. The
exception seems to me to be 'call-home' but I would rather see it solved
in a more generic extension of the management architecture which would
be multi-protocol, and not necessarily within the framework of one
single protocol. 

Higher priority seem to me at this point in time agreement on data model
expression, incremental definition of data models (maybe by examples as
suggested by some) and of an access control model. 

However if people feel the urgent need to make progress on a different
subject, this is the good time for proposals. 

Dan

> -----Original Message-----
> From: Balazs Lengyel [mailto:[email-masked]] 
> Sent: Tuesday, November 28, 2006 7:00 PM
> To: NETCONF Goes On
> Subject: [NGO] What to standardize for Netconf
> 
> Hello,
> Here are some topics beside modeling that are also 
> interesting for Ericsson:
> - Addressing of managed objects possibly based on filters 
> (part of modeling)
> - A more precise description on how <edit-config> works
> - Granular locking (including making the today's <lock> non-mandatory)
> - Sub-agent architecture
> - Explicit transaction handling over multiple operations 
> without a Candidate configuration
> - Call-Home for notifications
> 
> Anyone interested in these ?
> 
> Generally it would be nice to here what other people would 
> need from Netconf? Modeling is naturally a very important 
> issue but there might be other topics as well.
> 
> Balazs
> 
> -- 
> Balazs Lengyel                       Ericsson Hungary Ltd.
> TSP System Manager
> ECN: 831 7320                        Fax: +36 1 4377792
> Tel: +36-1-437-7320     email: [email-masked]
> 
> _______________________________________________
> NGO mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ngo
> 

_______________________________________________
NGO mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ngo